### Enumeration

# WebKitWebProcessExtension UserMessageError

since: 2.28

#### Declaration

    enum WebKitWebProcessExtension.UserMessageError

#### Description [src]

Enum values used to denote errors happening when sending user messages.

Available since: 2.28

#### Members

`WEBKIT_USER_MESSAGE_UNHANDLED_MESSAGE`

  The message was not handled by the receiver.

  - Value: `0`
  - Nickname: `None`
  - Available since: 2.28